{
  "channel_content_id": "690964b20000000007009756",
  "link": "https://www.xiaohongshu.com/explore/690964b20000000007009756",
  "comment_count": 116,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031oere1q9l03042jnc9hkf9svo9gmt58?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031oere1q9l03g42jnc9hkf9svmanlft8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031oere1q9l04042jnc9hkf9sv9tbs2u8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031oere1q9l04g42jnc9hkf9sv3tv4g20?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031oere1q9l05042jnc9hkf9svoa65kjg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031oere1q9l05g42jnc9hkf9svt08uc5g?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 637,
  "body_text": "🪞魔镜魔镜 请告诉我这个发型适合本咪吗\n#小红书养宠倡议[话题]# #小猫书[话题]# #小红书宠物cruash[话题]# #宠物生活月刊[话题]# #猫咪日常[话题]# #摸鱼一刻[话题]#",
  "title": "人、咪的新发型你喜欢吗",
  "collect_count": 61,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1762223282000,
  "publish_time": "2025-11-04 10:28:02"
}